/*
 * タイトル
 */
void
title()
	{
	int	a;

	KingDsp(0);
	FX73_cmap_i5c4();
	DspWait();

	randomseed = 0;
	while(1)
		{
		a++;
		if ( a > 60 ) a = 0;

		// 乱数の種
		randomseed++;
		if ( randomseed > 50000 ) randomseed = 0;

		get_pad();
		if ( pad00.KD_TRG & KP_run || pad00.KD_TRG & KP_1 ) break;

//		StrDspBig(16,72,"ROLLOUT");
		StrDsp(16,200,"(C)NEC Home Electronics,Ltd.");
		StrDsp(16,210,"(C)Bio100%");
		if ( a < 40 ) StrDsp(120,140,"PUSH RUN BUTTON");

		DspWait();
		}

	stage = -1;			// Start Stage - 1
	ship.hp = 4;		// 初期シールド数
	ship.score = 0;
	extend[0] = extend[1] = 0;
	gamemain();
	}

